NPM-RM(1)

NAME
npm-rm -- Remove a package

SYNOPSIS
npm rm <name>
npm uninstall <name>

DESCRIPTION
This uninstalls a package, completely removing everything npm installed on its behalf.

SEE ALSO

•   npm help prune

•   npm help install

•   npm help folders

•   npm help config

•   npm help config

•   npm help npmrc